package com.benyun.core.service;

import com.benyun.core.entity.WdTopological;

import java.util.List;

public interface WdTopologicalService {
    public void insertList(List<WdTopological> list);

    public List<WdTopological> selectWdTopologicalListById(String centerWdId);
}
